<ModelBrand>
	<StaticLights>
		<StaticLight Dir="(0; -1; 0)" Pos="(-8.763; 6.294; -9.202)" AttenEnd="16" Color="g(255; 181; 0) x 2.5" CreateSuperLight="true" InnerCone="0" OuterCone="80" Shadows="true" />
		<StaticLight Dir="(0; -1; 0)" Pos="(-1.811; 6.294; -9.202)" AttenEnd="16" Color="g(255; 181; 0) x 2.5" CreateSuperLight="true" InnerCone="0" OuterCone="80" Shadows="true" />
		<StaticLight Dir="(0; -1; 0)" Pos="(5.492; 6.294; -9.202)" AttenEnd="16" Color="g(255; 181; 0) x 2.5" CreateSuperLight="true" InnerCone="0" OuterCone="80" Shadows="true" />
	</StaticLights>
	<PhysicsModel>
		<Flare Dir="(0; -1; 0)" Pos="(-8.763; 6.294; -9.202)" AttenEnd="90" AttenStart="60" Color="g(168; 136; 0) x 1.8" ColorMultAtDay="0.5" DirAngle="120" Size="4.5" SizeAtDay="3.5" />
		<Flare Dir="(0; -1; 0)" Pos="(-1.811; 6.294; -9.202)" AttenEnd="90" AttenStart="60" Color="g(168; 136; 0) x 1.8" ColorMultAtDay="0.5" DirAngle="120" Size="4.5" SizeAtDay="3.5" />
		<Flare Dir="(0; -1; 0)" Pos="(5.492; 6.294; -9.202)" AttenEnd="90" AttenStart="60" Color="g(168; 136; 0) x 1.8" ColorMultAtDay="0.5" DirAngle="120" Size="4.5" SizeAtDay="3.5" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(38.0; 38.0)" Texture="occlusion_garage_2016.tga" />
</ModelBrand>
